Activity log for bug #1329772

Date Who What changed Old value New value Message
2014-06-13 13:27:07 Jericho Rivera bug added bug
2014-06-13 13:27:07 Jericho Rivera attachment added error_log.txt https://bugs.launchpad.net/bugs/1329772/+attachment/4131039/+files/error_log.txt
2014-06-13 13:39:03 Valerii Kravchuk nominated for series percona-server/5.6
2014-06-13 13:39:03 Valerii Kravchuk bug task added percona-server/5.6
2014-06-13 13:46:42 Jericho Rivera percona-server/5.6: status New Confirmed
2014-06-13 14:43:46 Laurynas Biveinis percona-server/5.6: status Confirmed Incomplete
2014-06-13 14:53:32 Valerii Kravchuk percona-server/5.6: status Incomplete Confirmed
2014-06-16 09:47:26 Matt bug added subscriber Matt
2014-06-17 06:33:26 Vadim Tkachenko percona-server/5.6: importance Undecided Critical
2014-06-22 08:45:19 Laurynas Biveinis percona-server/5.6: status Confirmed Triaged
2014-06-23 12:10:16 Launchpad Janitor branch linked lp:~tplavcic/percona-server/bug1329772-5.6
2014-06-24 06:52:28 Tomislav Plavcic percona-server/5.6: milestone 5.6.19-67.0
2014-06-24 06:52:32 Tomislav Plavcic percona-server/5.6: assignee Tomislav Plavcic (tplavcic)
2014-06-24 07:09:22 Alexey Kopytov percona-server/5.6: status Triaged Fix Committed
2014-06-24 09:27:30 Alexey Kopytov percona-server/5.6: status Fix Committed Fix Released
2014-08-18 16:06:45 Valerii Kravchuk tags i43470